{
  "name": "pokedex",
  "version": "1.0.0",
  "description": "**This project will be based primarily on your ability to fulfill the task \r requirements. Any potential design skills are a bonus, but usability, \r performance and security will be taken into account.**",
  "main": "src/main.js",
  "directories": {
    "test": "tests"
  },
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/g.c.mcgettigan/php-test.git"
  },
  "author": "Gerard McGettigan",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/g.c.mcgettigan/php-test/issues"
  },
  "homepage": "https://gitlab.com/g.c.mcgettigan/php-test#readme",
  "dependencies": {
    "css-loader": "^3.4.2",
    "react": "^16.12.0",
    "react-dom": "^16.12.0",
    "react-router": "^5.1.2",
    "react-router-dom": "^5.1.2",
    "style-loader": "^1.1.2"
  },
  "devDependencies": {
    "@babel/cli": "^7.8.3",
    "@babel/core": "^7.8.3",
    "@babel/node": "^7.8.3",
    "@babel/preset-env": "^7.8.3",
    "@babel/preset-react": "^7.8.3",
    "@babel/register": "^7.8.3",
    "babel-cli": "^6.26.0",
    "babel-core": "^6.26.3",
    "babel-loader": "^8.0.6",
    "babel-preset-es2015": "^6.24.1",
    "webpack": "^4.41.5",
    "webpack-cli": "^3.3.10",
    "webpack-dev-server": "^3.10.1"
  }
}
